/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,700);
@import url(https://fonts.googleapis.com/css?family=Oswald:300);

body { margin: 0; font-family: 'Open Sans', Arial; font-weight: 400; font-size: 14px; color: #000; line-height: 24px; }
a, a:visited { color: #364B54; text-decoration: underline; }
a:hover, a:active { color: #1B252A; text-decoration: none; }

h1 {
	color: #385B9F;
	font-weight: 300;
	font-size: 32px;
	line-height: 36px;
	font-family: 'Oswald';
	margin-top: 0;
	margin-bottom: 20px;
}
h1 a, h1 a:visited {
	color: #385B9F;
	text-decoration: none;
}
h1 a:hover, h1 a:active {
	text-decoration: underline;
}
h2 {
	font-size:24px;
	font-weight:700;
	color:#ED6639;
	margin-top:20px;
}
h3 {
	color: #333;
	font-size: 20px;
	line-height: 24px;
	margin: 0 0 15px;
}

/* Main Styles */

#mainEnc {
	width: 100%;
	background: #FFF;
	overflow: auto;
}
#main {
	width: 940px;
	margin: 0 auto;
	background: url("/images/background.png") repeat-y;
}
#mainContent {
	padding: 13px 13px 13px 11px;
	width: 736px;
	float: right;
}
#mainContent img {
	padding: 5px;
	border: 1px solid #CCC;
	max-width: calc(100% - 12px);
	height: auto !important;
}

/* Header Styles */
#headerEnc {
	width: 100%;
	height: 60px;
	background: #385B9F;
}
#navEnc {
	width: 100%;
	height: 30px;
	background: #000;
	color: #FFF;
	border-bottom: #7F909A 4px solid;
}
#header, #headerNav {
	width: 940px;
	margin: 0 auto;
}
#header {
	font-family: 'Oswald';
	font-weight: 300;
}
#header img { height: 52px; float: left; margin: 4px 4px 0 0; }
#headerNav {
	font-size: 14px;
	font-weight: 400;
}
#header .link {
	float: left;
	font-size: 40px;
	line-height: 57px;
}
#header a, #headerNav a {
	color: #FFF;
	text-decoration: none;
}
#headerNav a {
	float: right;
	display: block;
	height: 22px;
	padding: 4px 10px;
    transition: background 0.3s linear;
}
#headerNav a:hover {
	background: #ED6639;
}
#headerImg img {
	background: #CCC;
	width: 940px;
	height: auto;
	border-bottom: #7F909A 4px solid;
}
#wxIcon {
	font-size: 18px;
	margin: 0 5px;
	float: left;
	padding-top: 5px;
}
#wxText {
	float: left;
	padding-top: 4px;
}
#headerSearch {
	float: right;
}
#headerSearch input[type="search"] {
	-webkit-appearance: none;
	float: right;
	margin-top: 12px;
	height: 36px;
	border: 2px solid #ED6639;
	width: 250px;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-weight: 300;
	color: #ED6639;
}

/*Footer Styles */

#footer {
	width: 926px;
	margin: 0 auto;
	padding: 7px;
	border-top: 5px solid #999;
	color: #333;
	font-size: 12px;
	line-height: 1.2em;
}
#footerRight {
	float: right;
	text-align: right;
}

#shareTools {
	float:right;
	min-width:112px;
	margin-right:-6px;
	margin-top:-5px;
}

/* Homepage */

#news {
	float: right;
	padding: 0 10px 10px;
	width: 358px;
	margin-top: -10px;
	background: #E0E0E0;
}
#news h2 {
	margin-top: 10px;
}
#news li {
	margin: 0 0 10px -20px;
	list-style-type: square;
}

#calendar {
	margin-bottom: 20px;
	border-bottom: 1px dotted #CCC;
	padding-bottom: 20px;
}

#calendar iframe {
	width: 100%;
	height: 600px;
	border: 0;
}

#calendarMobile {
	display: none;
}

/* Quick Link Icons */
.departmentIcons { display: flex; flex-wrap: wrap; }
.departmentIcons h2 { width: 100%; }
.qlIcon { width: 33.3%; text-align: center; margin-bottom: 20px; }
.qlIcon a i { font-size: 40px; line-height: 60px; }

.hideDetail { display: none; }
.mainMinutes h4 { cursor: pointer; }

/* Job Openings */
#jobListing { width: 100%; border-bottom: 1px dotted #CCC; }
#jobListing.jobHeader { background: #CCC; border-bottom: 1px solid #333; font-weight: bold; }
.jobTitle, .jobDepartment, .jobStatus { width: calc((100% / 3) - 10px); padding: 5px; float: left; }
.jobDepartment, .jobStatus { text-align: center; }
.jobDates { width: calc(100% - 10px); padding: 0 5px 20px; text-align: left; }

/* Gallery Images */
#photoGallery { margin: 20px 0; }
.galleryImage { width: 225px; height: 225px; background-size: cover; background-position: center center; float: left; margin: 10px; border-radius: 10px; }
.galleryImage a { display: block; width: 100%; height: 100%; }
#photoGallery.twoImages { width: 490px; margin: 20px auto; }
#photoGallery.oneImage { width: 245px; margin: 20px auto; }

/* Flyout Menu */
#cssmenu {margin: 0; border: 0; padding: 0; padding-bottom: 62px; font-size: 14px;}
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul ul {list-style: none; margin: 0; padding: 0; border: 0;}
#cssmenu ul {position: relative; z-index: 397;}
#cssmenu ul li {min-height: 1px; line-height: 1.2em; vertical-align: middle;}
#cssmenu ul li:hover {position: relative; z-index: 399; cursor: default;}
#cssmenu ul ul {visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 398; width: 100%;}
#cssmenu ul li:hover > ul { visibility: visible;}
#cssmenu ul ul {top: 0px; left: 100%;}

/* Custom CSS Styles */
#cssmenu ul {width: 180px; background: #DDD;}
#cssmenu ul ul {width: 200px; background: #ccc; }
#cssmenu ul ul ul {width: 200px; background: #bbb; }
#cssmenu ul li { color: #000;}
#cssmenu ul li.hover,
#cssmenu ul li:hover {background: #ccc; color: #fff;}
#cssmenu ul ul li.hover,
#cssmenu ul ul li:hover {background: #bbb; color: #fff;}
#cssmenu ul ul ul li.hover,
#cssmenu ul ul ul li:hover {background: #aaa; color: #fff;}
#cssmenu ul a:link,
#cssmenu ul a:visited { padding: 7px 10px 8px; color: #000; text-decoration: none; display: block; }
#cssmenu ul a:hover,
#cssmenu ul a:active {color: #385B9F;}

a.button { background: #385B9F; color: #FFF; padding: 3px 8px 5px; font-weight: 700; text-decoration: none; border-radius: 5px; }
a.button:hover { color: #FFF; background: #364B54; transition: 1s all; }

/* Content - General */
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* Hide Mobile Nav */
.slicknav_menu { display:none; }

.rightNews h4, .mainNews h4 { margin-bottom: 0; }
.rightNews b { margin-bottom: 10px; display: block; font-weight: 400; }
.rightNews { font-size: 14px; line-height: 22px; }
.mainNews b { margin-bottom: 10px; display: block; font-weight: 400; font-size: 14px; line-height: 20px; }
